using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    // このクラスは CA1053 に違反しています。
    public class Rule1053
    {
        public static Rule1053 CreateInstance()
        {
            return new Rule1053();
        }
    }
}
